MGLCONV(1)

NAME
mglconv - Execute MathGL scripts to generate graphical output.

SYNOPSIS
mglconv [parameters] scriptfile

DESCRIPTION
mglconv reads MGL scripts from scriptfile to produce plots of specified functions or data. Result can be saved in bitmap (PNG/JPEG/GIF/BMP) or vector (EPS/SVG/LaTeX/OFF/STL/OBJ/X3D) format. You can use - as file name for reading script from standard input.

OPTIONS

-1 string
    Set string as argument $1 for script.

...

-9 string
    Set string as argument $9 for script.

-A value
    Add value into the list of animation parameters.

-C v1:v2[:dv]
    Add values in range v1:v2 with step dv (default is 1) into the list of animation parameters.

-L locname
    Set the locale to locname.

-o name
    Set output file name.

-h  Print help message.

AUTHOR
mglconv was written by Alexey Balakin, http://mathgl.sourceforge.net/

SEE ALSO
mglview(1), mgl(5)